@charset "UTF-8";
/* Layout
====================================*/

body {
	padding: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 75%;
	line-height: 1.6;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contents {
	width: 960px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}

#contents2 {
	width: 960px;
	height: auto;
	margin: 0 auto;
	text-align: left;
}

/* Link
============== */
a:link {
  text-decoration: none;
  color: #555555;
}

a:visited {
  text-decoration: none;
  color: #555555;
}

a:hover {
  text-decoration: none;
  color: #FF529E;
}

.on a:hover img {
  filter: alpha(opacity=60);
  opacity: 0.6;
  -ms-filter: "alpha( opacity=60 )";
  -moz-opacity: 0.6;
  -webkit-opacity: 0.6;
}

/* TopPage
====================================*/
.wrapper{
  width: 100%;
  min-width: 1000px;
  height: 100vh;
  font-size:0;
  position: relative;
}

h2 {width: 100%;top: 143px;position: absolute;z-index:100;text-align:center;}

.centerwave {
	width: 20px;
	height: 100vh;
	background: url(../images/centerwave.jpg) repeat-y center bottom;
	position: absolute;
	left: 49.5%;
	z-index: 100;
}

.miuslash,
.thelash{
  width: 50%;
  height: 100vh;
  font-size: 24px;
  float: left;
  font-family:"baufraregular";
  cursor: pointer;
}

.miuslash{
  position: relative;
  text-align: center;
  background: #000;
}

.miuslash__logo{
  margin-top: 38vh;
  position: relative;
}

.miuslash__logo img {
    position: absolute;
    right: 120px;
}

.miuslash__bg{
  width: 100%;
  height: 100vh;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}


.thelash{
  margin: 0;
  padding: 0;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center 0;
  position: relative;
  text-align: center;
}

.thelash__logo{
  margin-top: 40vh;
  position: relative;
}

.thelash__logo img {
    position: absolute;
    left: 98px;
}

.copy {
    position: absolute;
    bottom: 17px;
    z-index: 1000;
    width: 100%;
    text-align: center;
}
